RubyGems Navigation menu

middleman-geo_pattern 0.0.4

Integrate geo_pattern-gem into middleman

Versions:

  1. 0.0.4 - March 07, 2015 (13,5 ko)
  2. 0.0.3 - March 07, 2015 (13,5 ko)
  3. 0.0.1 - March 06, 2015 (10,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Max Meyer

    Total de contrôle SHA 256:

    5449d81b8a2eaf1189acca1dde9b287f471afdfe17cd09814584936aae30ad4c

    Total de téléchargements 3 868

    Pour cette version 1 781

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: